mumble (1.2.19-2) unstable; urgency=medium

  * debian/compat:
    - Update from debhelper compatibility 9 to 11
  * debian/control:
    - Remove VCS links that are currently invalid
      (VCS links will return later after a transition is completed)
    - Update Build-Depends on debhelper version >= 11
    - Update Standards-Version to 4.1.4
      Changes:
        - Added 52-use-update-rc.d-for-disable.diff patch for init  script
          to remove /etc/default check for daemon enable/disable
        - Update mumble-server.config to remove /etc/default check for
          daemon enable/disable
        - Update mumble-server.postinst to remove checks and modifications to
          /etc/default for daemon enable/disable
        - Update mumble-server.default to remove environment variable for
          daemon enable/disable
        - Update mumble-server.README.Debian for explanation of daemon
          enable/disable in /etc/default file and how to use update-rc.d
          for sysvinit and systemctl commands for enable/disable with systemd
  * debian/rules:
    - Update for new zeroc-ice library location
  * debian/patches:
    - Update 35-add-dpkg-buildflags.diff for line offset fuzz
    - Update 43-initialize-SSL.diff for line offset fuzz
    - Update 48-systemd-workaround.diff for "netowrk" typo
    - Add 50-zeroc-ice-lib-move.diff for zeroc-ice 3.7 library location move
      and IceUtil library removal
    - Add 52-use-update-rc.d-for-disable.diff to switch from enable/disable
      in init script to using update-rc.d as required by Debian Policy

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 06 Jun 2018 11:55:12 +0100

mumble (1.2.19-1) unstable; urgency=medium

  * New bugfix release from 2017-01-27
    http://blog.mumble.info/mumble-1-2-19/
    (Closes: #869723)
  * debian/control:
    - Update Standards-Version to 4.1.2 (no changes needed)
    - Remove mumble-dbg package to switch to automatic dbgsym packaging
  * debian/copyright
    - Update copyright-format link to use https
  * debian/mumble-server.postinst
    - Update to replace /var/run with /run
  * debian/mumble-server.postrm
    - Update to replace /var/run with /run
  * debian/NEWS
    - Update to explain pending removal of Mumble 1.2.x due to pending
      removal of Qt 4 and trouble with pending OpenSSL 1.0 removal
  * debian/patches
    - Add 46-var-run-to-run.diff to replace /var/run with /run
      (Closes: #693348)
      Thanks to Florent Angebault <florent.angebault@free.fr> for reporting
      the bug
    - Add 48-systemd-workaround.diff systemd workaround for mumble-server
      (Closes: #780300)
      Thanks to Tuxicoman <debian@jesuislibre.net> for reporting the bug and
      pointing to the corresponding Ubuntu launchpad bug. (#1346431)
      Thanks to Mikkel Krautz <mikkel@krautz.dk> for finding the fix
  * debian/rules
    - Remove dh_strip call to switch to automatic dbgsym packaging
  * debian/upstream
    - Update signing-key.asc with upstream 2017 key
      https://github.com/mumble-voip/mumble-gpg-signatures/blob/master/mumble-auto-build-2017.asc

      pub   rsa4096/0x88048D0D625297A0 2017-01-08 [SC] [expires: 2017-12-31]
      Key fingerprint = C466 6C67 67A2 6017 CE68  4069 8804 8D0D 6252 97A0
      uid   Mumble Automatic Build Infrastructure 2017
            <mumble-auto-build-2017@mumble.info>
      sub   rsa4096/0x0E416EE9C603B213 2017-01-08 [E] [expires: 2017-12-31]
  * debian/watch
    - Update to use available https download link

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 10 Dec 2017 02:51:45 +0000

mumble (1.2.18-1) unstable; urgency=medium

  * New bugfix release from 2016-12-12
    http://blog.mumble.info/mumble-1-2-18/
    (Closes: #850433)
  * debian/backports:
    - Remove outdated backports scripts for lenny, lucid, maverick, natty
      Thanks to Emmanuel Bourg <ebourg@apache.org> for feedback on this
      and other suggested changes
  * debian/control:
    - Update to depend on debhelper 10
    - Add lsb-base dependency for mumble-server to fix lintian error
    - Add Vcs-Git and Vcs-Browser links
  * debian/gbp.conf:
    - Add config file to help others work with git-buildpackage
  * debian/mumble-server.README.Debian:
    - Remove suggestion of mumble-server-web package; package was removed
      (Closes: #843072)
      Thanks to Leonardo Boselli <leo@dicea.unifi.it> for reporting the bug
  * debian/patches:
    - Remove 48-c++11-or-c++03.diff: incorporated upstream into cplusplus.pri
  * debian/rules:
    - Add CONFIG to use c++11; needed for cplusplus.pri to find the c++11
      libraries for ZeroC-Ice in Debian

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 08 Jan 2017 05:01:19 +0000

mumble (1.2.17-1) unstable; urgency=medium

  * New bugfix release from 2016-09-24
    http://blog.mumble.info/mumble-1-2-17/
  * debian/patches:
    - Add 48-c++11-or-c++03.diff to allow for config option to choose
      c++11 or c++03 (defaults to c++03)
    - Remove 47-fix-build-c++03-ice.diff (obsolete)

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 26 Oct 2016 14:48:05 +0000

mumble (1.2.16-2) unstable; urgency=medium

  * debian/patches:
    - Add 47-fix-build-c++03-ice.diff to fix FTBFS bug with GCC 6
      Closes: #831184
      Thanks to Lucas Nussbaum <lucas@debian.org> for reporting the bug and
      to Mikkel Krautz <mikkel@krautz.dk> for finding the fix.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sat, 13 Aug 2016 23:06:50 +0000

mumble (1.2.16-1) unstable; urgency=medium

  * New bugfix release from 2015-05-05
  * debian/control:
    - Update Homepage link to use https
    - Update Build-Depends for changes to zeroc-ice packaging
      (Closes: #827020)
  * debian/changelog:
     - Fix "under" word duplication
  * debian/upstream:
    - Update signing-key.asc
      https://github.com/mumble-voip/mumble-gpg-signatures/blob/master/gpg.txt

      pub   4096R/5A2BE0C1 2016-01-01 [expires: 2017-01-01]
      Key fingerprint = 3BD0 ECA5 9253 19AF 89C2  5865 B585 609C 5A2B E0C1
      uid   Mumble Automatic Build Infrastructure 2016
            <mumble-auto-build-2016@mumble.info>
  * debian/rules:
    - Update slice2html includes for zeroc-ice softlink location change

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Fri, 24 Jun 2016 21:50:49 +0000

mumble (1.2.15-1) unstable; urgency=medium

  * New bugfix release from 2016-03-05
  * debian/control:
    - Update Standards-Version to 3.9.8 (no changes needed)
    - Homepage updated to http://mumble.info
  * debian/patches:
    - Add 44-add-speechd-header.diff to include speechd header path for Ubuntu
  * debian/rules:
    - Remove unused BUILD_DATE variable

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Fri, 29 Apr 2016 23:38:04 -0400

mumble (1.2.12-1) unstable; urgency=medium

  * New bugfix release from 2015-12-20
  * debian/patches:
    - Update 35-add-dpkg-buildflags.diff to remove version # context to
      avoid having to update the patch with every release
    - Rename 40-change-build-timestamp.diff -> 40-make-build-reproducible.diff
      Update to remove the timestamps as the upstream commit does, and remove
      version # context line to avoid having to update the patch with every
      release

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 23 Dec 2015 18:56:29 -0500

mumble (1.2.11-1) unstable; urgency=medium

  * New upstream security/bugfix release from 2015-12-06
  * debian/copyright:
    - Convert to machine readable copyright-1.0 format
  * debian/patches:
    - Remove 02-reject-with-ip-in-log.diff; integrated upstream
    - Remove 15-add-mumble.desktop-keywords.diff; integrated upstream
    - Update 35-add-dpkg-buildflags.diff for version number
    - Update 40-change-build-timestamp.diff for version number

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 14 Dec 2015 16:39:45 -0500

mumble (1.2.10-3) unstable; urgency=high

  * debian/patches:
      - Add 43-initialize-SSL.diff to fix SSL breakage on startup
        Closes: #804363
        Thanks very much to Colomban Wendling <lists.ban@herbesfolles.org>
        for reporting the bug and offering a fix.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Tue, 10 Nov 2015 13:06:43 -0500

mumble (1.2.10-2) unstable; urgency=high

  * debian/mumble.lintian-overrides:
      - Add override for useless ldconfig call in postinst added by debhelper
  * debian/patches:
      - Add 38-fix-spelling-error.diff .. "nonexistant" to "nonexistent"
      - Add 40-change-build-timestamp.diff .. use debian changelog date/time
        instead of current date/time for the build.  (Needed for
        Reproducible Builds)
  * debian/rules:
      - Comment out DH_VERBOSE=1
      - Add BUILD_DATE shell variable for use with 40-change-build-timestamp
        patch (used in src/Version.h)
      - Use $(CURDIR) instead of '.' in override_dh_installinit section
      - Re-order dh_installinit call in override_dh_installinit to be after
        copying init script to $(CURDIR)/debian  Closes: #802390
        Thanks to  Daniel Gnoutcheff <gnoutchd@softwarefreedom.org> for
        reporting the bug (missing init script).

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 26 Oct 2015 15:05:02 -0400

mumble (1.2.10-1) unstable; urgency=medium

  * New stable maintenance release from 2015-07-15  Closes: #797788
  * debian/compat:
      - Update from 7 to 9
        Update to debhelper 9 changes the filenames contained in mumble-dbg
        because dh_strip uses build-id in /usr/lib/debug (see #642158)
  * debian/control:
      - Update debhelper build dependency from 7.0.8 to 9
      - Standards-Version updated to 3.9.6 (no changes needed)
      - Remove hardening-wrapper build dependency
        (now using dpkg-buildflags instead)
  * debian/copyright:
      - Tweak from "GPU Public License" to "GNU General Public License" to
        appease lintian
  * debian/mumble.menu:
      - Remove menu file to conform with [CTTE #741573]
  * debian/patches:
      - Update 19-move-xlib-initializtion-earlier.diff for line offset fuzz
      - Remove 21-fix-compile-with-gcc-4.9.diff as it's been incorporated
      - Add 27-prevent-flooding-.xsession-errors.diff to stop .xsession
        being flooded with errors after waking from hibernation.
        Closes: #779836
        Thanks to François Gannaz <francois.gannaz@free.fr> for reporting the
        bug and pointing to the bug report filed upstream that had a patch.
      - Add 30-Remove-flawed-MX-host-existence-check.diff to stop checking
        certificate email addresses via checking for a DNS 'A' record
        Closes: #787384
        Thanks to  Brian M. Carlson <sandals@crustytoothpaste.net> for
        reporting the bug and pointing to upstream issue #1178
      - Add 35-add-dpkg-buildflags.diff to add hardening flags to compiler.pri
        and overlay_gl.pro
  * debian/po/pt_BR.po: Add Brazilian Portuguese support (Closes: #799422)
        Thanks to Adriano Rafael Gomes <adrianorg@arg.eti.br> for the
        translation
  * debian/rules:
      - Update to switch from individual debhelper calls to dh with overrides.
      - Remove unused DEB_BUILD hardening-wrapper environment variables
  * debian/upstream/signing-key.asc
      - Update for new Mumble upstream signing key from 2015-01-01
        http://mumble.info/gpg/mumble-auto-build-2015.asc
  * debian/watch:
      - Update to watch only the "stable" upstream releases

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Mon, 12 Oct 2015 18:24:32 -0400

mumble (1.2.8-2) unstable; urgency=medium

  * debian/mumble-server.init
      - Remove file as it was included accidentily

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 09 Nov 2014 09:54:55 -0500

mumble (1.2.8-1) unstable; urgency=medium

  * New upstream stable release from 2014-08-09
  * debian/control:
      - Remove uploader Thorvald Natvig <thorvald@debian.org> due to
        inactivity; thanks very much for your prior contributions.
  * debian/patches:
      - Remove 23-fix-pulseaudio-segfault-pt1.diff
               24-fix-pulseaudio-segfault-pt2.diff
        Both patches incorporated upstream in 1.2.8
      - Add 25-make-logfiles-readable-by-adm.diff to make mumble-server log
        files readable by group adm.  Closes: #759287
        Thanks to Jan Braun <janbraun@gmx.net> for reporting the bug and
        submitting a patch.
  * debian/mumble-server.postinst:
      - Add check for existance of mumble-server group entry before creation
        of group and user.  Closes: #758833
        Thanks to William Martin <william.martin@power-lan.com> for reporting
        the bug and discussing a fix.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 28 Aug 2014 16:23:17 -0400

mumble (1.2.8~7~g76f6870-2) unstable; urgency=medium

  * debian/patches:
      - Add 23-fix-pulseaudio-segfault-pt1.diff
            24-fix-pulseaudio-segfault-pt2.diff
        Fixes an uncommon segfault issue with PulseAudio

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Wed, 23 Jul 2014 22:01:19 -0400

mumble (1.2.8~7~g76f6870-1) unstable; urgency=medium

  * New upstream snapshot from 2014-07-04
  * The mumble 1.2.8 source incorporates changes needed to compile with Clang.
    Thanks to Alexander <sanek23994@gmail.com> for reporting the bug.
    Closes: #753273
  * debian/source/lintian-overrides:
      - Add override for new lintian error concerning hardening-wrapper being
        obsolete, isn't so based on #711193 despite lintian reporting such.
        Attempts to convert  debian/rules to 'dh' and using dpkg build flags
        did not work as  expected (both failed at least two of the
        hardening-check checks), so continuing build-depending on
        hardening-wrapper for now as it seems a better solution in this case.

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sun, 13 Jul 2014 07:24:18 -0400

mumble (1.2.6-1) unstable; urgency=high

  * New upstream snapshot from 2014-05-15
  * This version contains two new security fixes.  Closes: #748189
      - Mumble-SA-2014-005   CVE-2014-3755
           http://mumble.info/security/Mumble-SA-2014-005.txt
        SVG images with local file references could trigger client DoS
      - Mumble-SA-2014-006   CVE-2014-3756
           http://mumble.info/security/Mumble-SA-2014-006.txt
        The Mumble client did not properly HTML-escape some external strings
        before using them in a rich-text (HTML) context.
      - Thanks to Mikkel Krautz <mikkel@krautz.dk> for reporting the bug,
        thanks to Salvatore Bonaccorso <carnil@debian.org> for reporting
        the bug in Debian.
  * debian/rules:
      - Update to remove libmumble.so.1.2.6 via rm of libmumble.so.1.*
  * debian/patches
      - Add 17-change-pulseaudio-role.diff
        Change role from "phone" to "game" to stop PulseAudio muting
        applications in the "music" and "video" roles
        (reported in #mumble in IRC on irc.freenode.net)
      - Add 19-move-xlib-initializtion-earlier.diff
        Move Xlib initialization earlier to fix crashing when setting a
        push-to-talk key.  Closes: #744733
        Thanks to RedOmen <redomen@nwi.net> for reporting the bug, and
        Bas Wijnen <wijnen@debian.org> for finding a fix and creating a patch.
      - Add 21-fix-compile-with-gcc-4.9.diff
        Fixes FTBFS with gcc-4.9.  Closes: 746882
        Thanks to Matthias Klose <doko@debian.org> for reporting the bug
        and to Dimitri John Ledkov <dimitri.ledkov@canonical.com> for
        submitting the patch from Christian Krause <chkr@plauener.de>

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 15 May 2014 19:20:55 -0400

mumble (1.2.5-245-g221a5d7-1) unstable; urgency=medium

  * New upstream snapshot from 2014-02-18
  * Adopt the package.  Closes: #739997
  * speech-dispatcher header file move incorporated upstream.  Closes: #740605
    Test is done in mumble.pro for local speech-dispatcher version, so
    specifying version >= 0.8 in debian/control is not necessary.
    Thanks to Paul Gevers for the bug report and patch.
  * debian/upstream/signing-key.asc
      - Add upstream signing key 4096R/0xADD011045FEF3A9A
        Mumble Automatic Build Infrastructure 2014
           <mumble-auto-build-2014@mumbleapp.com>
        [expires: 2015-01-01]
  * debian/watch:
      - Add pgpsigurlmangle option to have uscan check tarball signature
  * debian/rules:
      - Remove debug file libmumble.so.1.2.5 which has no debug symbols
  * debian/control:
      - Standards-Version updated to 3.9.5 (no changes needed)
      - Move speech-dispatcher from Recommends to Suggests.  Closes: #676880
        Thanks to Eugene Lyubimkin for the bug report.
      - Remove Suggests on deprecated mumble-server-web package
      - Lower mumble-server dependency on dbus to Suggests.  Closes: #731003
        Thanks to Klaus Ethgen for the bug report.
      - mumble-server: update description to remove deprecated D-Bus
        and mumble-server-web sections.
      - Add "encrypted" to package descriptions
      - Remove references to Ron Lee's Vcs, as all versions contained are
        obsolte and now also contain CVE-2014-0044, CVE-2014-0045.
  * debian/patches:
      - Remove deprecated (upstream incorporated) patches:
          06-connect-dialog-hang-dee463ef.diff
          09-register-mumble-URL-handler.diff
          12-Mumble-SA-2014-001.patch
          14-Mumble-SA-2014-002.patch
      - Add 06-lsb-lower-dbus-dependency.diff
        Modify mumble-server.init to allow installing mumble-server
        without dbus (Part of #731003)
      - Add 12-mumble-server-disable-dbus.diff
        Modify mumble-server.ini to disable dbus and ice by default
        (Part of #731003)
  * debian/mumble-server.README.Debian:
      - Udpate to explain init script console output (and lack thereof)

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Sat, 15 Mar 2014 20:14:55 -0400

mumble (1.2.4-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * debian/patches
      - Add 12-Mumble-SA-2014-001.patch, 14-Mumble-SA-2014-002.patch
        to fix CVE-2014-0044, CVE-2014-0045.  Closes: #737739

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 06 Feb 2014 12:07:05 -0500

mumble (1.2.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New (stable upstream) version from 2013-06-01  Closes: #728545
  * Standards-Version: update to 3.9.4 (no changes needed)
  * debian/control:
      - Switch from zeroc-ice34 to zeroc-ice35
        Closes: #726860
      - Remove g++-4.6 dependency
  * debian/patches:
      - Remove deprecated quilt patches:
          10-use-celt-guard
          15-fix-noise-in-opus-mode
          20-add-opus-threshold-option
          25-add-codec-warnings
          30-opengl
      - Refresh patch 02-reject-with-ip-in-log.diff, add DEP3 headers
      - Update 05-lsb-description.diff to add DEP3 headers
      - Add 06-connect-dialog-hang-dee463ef.diff patch from Ubuntu PPA
      - Refresh patch 07-use-embedded-celt-baseline, rename with .diff,
        add DEP3 headers
      - Add 09-register-mumble-URL-handler.diff  Closes: #706053
  * debian/rules:
      - Remove g++-4.6 hardcoding
      - Add DEB_BUILD_HARDENING_BINDNOW=0, upstream's suggested fix
        for #691535.  Closes: #712156
      - Update 'clean' target, 'rm -rf Ice' to allow rebuilding
  * debian/mumble.install:
      - Update to ship libcelt0.so.0.7.0 only
  * Add debian/mumble-server.init script
  * Add debian/watch file to monitor
    http://mumble.info/snapshot/mumble-(*.)\.tar\.gz

 -- Christopher Knadle <Chris.Knadle@coredump.us>  Thu, 19 Sep 2013 14:54:31 -0400

mumble (1.2.3-349-g315b5f5-2.2) unstable; urgency=low

  * Non-maintainer upload with maintainer's approval.
  * Fix "Plugins: Failed to load libmumble.so: Cannot load library
    /usr/lib/mumble/libmumble.so: (/usr/lib/mumble/libmumble.so:
    undefined symbol: glPopClientAttrib)":

    new patch 30-opengl: link libmumble against libGL to make mumble-overlay /
    pre-loading libmumble work.

    Thanks to Daniel Kahn Gillmor for the bug report, Ron Lee for the
    suggested fix, and Chris Knadle for testing the patch.

    (Closes: #691535)

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Nov 2012 21:21:43 +0100

mumble (1.2.3-349-g315b5f5-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Cannot communicate with the vast majority of Mumble servers due
    to lack of required baseline codec":
    re-enable using the bundled celt library:
       debian/patches/series:
         - add 07-use-embedded-celt-baseline patch
       debian/patches/07-use-embedded-celt-baseline:
         - build Celt 0.7.1 and not 0.11.0
       debian/mumble.install:
         - ship Celt 0.7.1 library from the embedded source
       debian/rules:
         - re-enable Celt using the bundled 0.7.1 version
       debian/patches/20-add-opus-threshold-option:
         - fix src/murmur/Meta.cpp to set default iOpusThreshold=100 to only
           switch from Celt to Opus if 100% of connected clients support Opus
           (instead of 1%)
         - fix murmur.ini example for opusthreshold option to =100
           (instead of =1)
         - add #opusthreshold=100 comments to murmur.ini.system (shipped as
           etc/mumble-server.ini) to match murmur.ini example    
    Closes: #675971.
    This implements the TC decision in #682010.
    [Thanks to Gregor Herrmann for his help and guidance.]

 -- Christopher Knadle <chris.knadle@coredump.us>  Thu, 04 Oct 2012 11:45:05 -0400

mumble (1.2.3-349-g315b5f5-2) unstable; urgency=low

  * Drop the hard dep on boost-1.46, that's been removed now.  Closes: #678759
    Drop the | dep on alternative boost, since that's what got this package
    overlooked when people were removing boost-1.46.

  * Drop the | dep on libgl-dev, that's been gone a long time now too and
    leaves us vulnerable to a similar problem.

  * Drop the mumble-server-web package altogether.  Upstream reports that it
    is unmaintained and "pretty useless anyway", which seems to be well backed
    up by the fact that a call to Ice_intversion() was added in March 2010,
    and that function has never existed in any version of zeroc-ice ever.
    A function named Ice_intVersion was added to -ice 3.2.1 though ...
    Since it's taken this long for anyone to notice, we can be pretty sure that
    there aren't any actual users of it.  Closes: #676815, #676816

  * Build-Depend on the unfycked version of zeroc-ice, so the ABI broken one
    doesn't accidentally get used by an out of date buildd.  Closes: #675955
    Force building with gcc-4.6, since that's required for zeroc-ice deps now,
    until they get their act together and write some actually legal code.

  * Cherry-pick the upstream patches to fix the "audio glitches", and provide
    codec thresholds and warnings.  Closes: #675971 since it fixes the only
    actual bug reported there.

  * Drop the watch file, since this has been building snapshots from git now
    since 1.2.3-3 (and before).

 -- Ron Lee <ron@debian.org>  Sun, 08 Jul 2012 06:18:50 +0930

mumble (1.2.3-349-g315b5f5-1) unstable; urgency=low

  * Adopt the package.  Closes: #674719
  * Drop the dependency on the celt package.  Closes: #674650
  * Add the upstream patch to enable opus support.
  * Explicitly disable the bundled libs, don't rely on system lib detection
    doing that as a side-effect.

 -- Ron Lee <ron@debian.org>  Mon, 04 Jun 2012 03:56:35 +0930

mumble (1.2.3-348-g317f5a0-1) unstable; urgency=low

  * New upstream snapshot from 20.05.2012.
  * Build with now available libpulse on hurd-i386.
  * Overwrite false positive hardening-no-stackprotector lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 24 May 2012 20:32:56 +0200

mumble (1.2.3-313-ge5c4657-1) unstable; urgency=high

  * New upstream snapshot from 21.03.2012.
  * Remove /usr/lib32 building.
    Closes: #667882
  * Remove comments from debian/rules.
  * Move slice2html call from build-indep-stamp to build-arch-stamp. The build
    documentation is required in an arch:any package.
    Closes: #667883

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 08 Apr 2012 12:31:42 +0200

mumble (1.2.3-309-g7176ff4-1) unstable; urgency=low

  * New upstream snapshot from 16.03.2012.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 16 Mar 2012 16:07:56 +0100

mumble (1.2.3-304-g88e9e6a-1) experimental; urgency=low

  * New upstream snapshot from 26.02.2012.
    - Drop patch 01-fix-spelling-error, merged upstream.
    - Drop patch 03-fix-cert-validation, merged upstream.
  * Merge changelog from 1.2.2-6+squeeze1 and 1.2.3-3.
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Correct Vcs-Browser control field.
  * Wrap all debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 26 Feb 2012 14:24:32 +0100

mumble (1.2.3-277-g98f4ac1-1) experimental; urgency=low

  * New upstream snapshot from 12.02.2012.
    - Refresh patch 01-fix-spelling-error.
    - Word readable file permissions on mumble database are fixed in this
      snapshot.
      Closes: #659039
  * Add Dutch debconf translation.
    Closes: #657632
  * Add patch 02-reject-with-ip-in-log to show up the IP address of a rejected
    connection in the mumble-server log.
    Closes: #627139
  * Add patch 03-fix-cert-validation from Marc Deslauriers, which fixes the
    certificate validation with Qt 4.8.
    Closes: #659035
  * Add patch 05-lsb-description which fixes the lintian warning
    init.d-script-missing-lsb-description.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 12 Feb 2012 16:43:52 +0100

mumble (1.2.3-192-g683d39b-1) experimental; urgency=low

  [ Thorvald Natvig ]
  * Allow build with boost 1.38 to make backports a bit easier.
  * Reduce build verbosity a bit.
  * Support parallel builds.

  [ Patrick Matthäi ]
  * New upstream snapshot from 06.10.2011.
    - Audio statistics do not need glx extension anymore.
      Closes: #612030
  * Qt and mumble should use the same OpenSSL version now.
    Closes: #627871
  * Bump debhelper to compat version 7.
    - Replace dh_clean -k with dh_prep.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Build with enabled hardening-wrapper.
  * Wrap debian/control fields.
  * Add patch 01-fix-spelling-error.diff to fix an minor spelling error in
    the source code.
  * Clean up debian/rules a bit.
  * libGL-dev libs already have been added as build dependencies.
    Closes: #627430
  * Use linux-any instead of hardcoded list for libcap-dev build dependency.
    Closes: #634777

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 12:52:02 +0200

mumble (1.2.3-91-g05d91c1-1) experimental; urgency=low

  * Experimental upstream release.
  * Remove 11x package, as source no longer contains it.

 -- Thorvald Natvig <thorvald@debian.org>  Fri, 15 Apr 2011 06:35:05 +0200

mumble (1.2.3-3) unstable; urgency=high

  * Add Dutch debconf translation.
    Closes: #657632
  * Add patch 01-fix-spelling-error.diff to fix an minor spelling error in
    the source code.
  * Add patch 05-lsb-description which fixes the lintian warning
    init.d-script-missing-lsb-description.
  * Add patch 02-reject-with-ip-in-log to show up the IP address of a rejected
    connection in the mumble-server log.
    Closes: #627139
  * Add patch 04-set-file-permissions from Marc Deslauriers, which fixes the
    file permissions of the Mumble database.
    Closes: #659039

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 12 Feb 2012 17:09:07 +0100

mumble (1.2.3-2) unstable; urgency=low

  * Prefer libboost1.46-dev to libboost-dev.
    Closes: #618092
  * Add patch from Conor Curran to fix PulseAudio role.
    Closes: #615994
  * Add patch from Benjamin Jemlich to remove OpenGL for AudioStats dialog.

 -- Thorvald Natvig <thorvald@debian.org>  Fri, 25 Mar 2011 07:45:13 +0100

mumble (1.2.3-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * Do not build with non existant libpulse-dev on hurd-i386.

  [ Thorvald Natvig ]
  * New upstream release.

 -- Thorvald Natvig <thorvald@debian.org>  Sat, 19 Feb 2011 22:58:58 +0100

mumble (1.2.3~rc3-2) unstable; urgency=low

  * Add Ice 3.4 as valid option.

 -- Thorvald Natvig <thorvald@debian.org>  Mon, 14 Feb 2011 04:17:23 +0100

mumble (1.2.3~rc3-1) unstable; urgency=low

  [ Thorvald Natvig ]
  * New upstream release.
  * Add dependency on Ice slice files when building.
  * Add fix from Felix Geyer to work around non-existant mumble-server.ini
    on upgrades.
    Closes: #610608

  [ Patrick Matthäi ]
  * Merge 1.1.4-4+lenny2 and 1.2.2-6 changelog.

 -- Thorvald Natvig <thorvald@debian.org>  Mon, 14 Feb 2011 03:36:18 +0100

mumble (1.2.2-6+squeeze1) stable-security; urgency=high

  * Add patch 0005-set-file-permissions from Marc Deslauriers, which fixes the
    word readable file permissions of the Mumble SQLite database, as described
    in CVE-2012-0863.
    Closes: #659039

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 17 Feb 2012 14:13:34 +0100

mumble (1.2.2-6) unstable; urgency=high

  * Delete /var/lib/mumble-server on purge.
  * Do not make /etc/mumble-server.ini world readable.
    Closes: #609919

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 13 Jan 2011 21:29:40 +0100

mumble (1.2.2-5) unstable; urgency=low

  * Update fuzzy spanish debconf translation. Thanks to Omar Campagne Polaino.
    Closes: #590442
  * Downgrade mumble-11x from recommends to suggests.
    Closes: #599661
  * Update Basque translation from Dooteo.
    Closes: #600203
  * Add Norwegian translation from Bjørn Steensrud.
    Closes: #600277
  * Add Italian translation from Vincenzo Campanella.
    Closes: #600440
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 17 Oct 2010 14:41:34 +0200

mumble (1.2.2-4) unstable; urgency=high

  * Fix failure with SQLite with very long 'like' matches.
    Closes: #587713

 -- Thorvald Natvig <thorvald@debian.org>  Mon, 12 Jul 2010 15:11:24 +0200

mumble (1.2.2-3) unstable; urgency=high

  * Remove trailing slash from the mumble-server-web alias.
  * Fix README.Debian from mumble-server-web.
  * Add ExecCGI and a cgi-script handler to the mumble-server-web config.
    Without it, the weblist.cgi code is not executed and directly shown to the
    client. Raising urgency to medium.
  * Include every mumble plugin from release/plugins.
  * Add danish translation from Joe Dalton.
    Closes: #587798
  * Bump Standards-Version to 3.9.0 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Jul 2010 18:06:23 +0200

mumble (1.2.2-2) unstable; urgency=low

  [ Thorvald Natvig ]
  * Add patch to compile on kfreebsd
  * Remove path to Router.ice as the path is not stable.
    Closes: #573699
  * Remove README.source ("we use quilt"), as patches are included in
    format 3.0 (quilt).

  [ Patrick Matthäi ]
  * Update vietnamese translation from Clytie Siddall.
    Closes: #569281
  * Do not build depend on quilt.
  * Add 0002-spelling-error.patch, which fixes a spelling error.
  * Add missing blank line to debian/NEWS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 13 Mar 2010 11:47:09 +0100

mumble (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Remove DM-Upload-Allowed, all uploaders are now DD. (Yay!)
  * Fix my email address in Uploaders:
  * Move mumble-server's Recommends: of mumble-server-web to Suggests: and
    remove the Suggests: of mumble.
  * Remove cgi config in mumble-server-web.conf as we no longer ship cgi
    files.

 -- Thorvald Natvig <thorvald@debian.org>  Tue, 09 Feb 2010 17:55:13 +0100

mumble (1.2.2~201002071401-4ab478-1) experimental; urgency=low

  [ Patrick Matthäi ]
  * Bump Standards-Version to 3.8.4 (no changes needed).

  [ Debian l10n ]
  * Updated french translation from Steve Petruzzello.
    Closes: #567913

  [ Launchpad Translation ]
  * Hungarian translation from SPeck.

  [ Thorvald Natvig ]
  * Updated po files.
  * New upstream release.

 -- Thorvald Natvig <thorvald@debian.org>  Sun, 07 Feb 2010 15:02:19 +0100

mumble (1.2.1-3) unstable; urgency=low

  [ Thorvald Natvig ]
  * Remove 'ulimit -r' support from defaults and initscript; it's bash-only.
  * Remove debconf for emailfrom, it's been deprecated in the 1.2.x series.
  * Add debconf for use_capabilities; it is needed on servers with load.
  * Add support for upcoming libcelt0-0.

  [ Patrick Matthäi ]
  * Change my odd email address in po/de.po.
  * Build depend on libcap-dev instead of libcap2-dev.

  [ Debian l10n ]
  * Updated swedish translation from Martin Bagge.
    Closes: #564780
  * Updated finnish translation from Esko Arajärvi.
    Closes: #564744
  * Updated russian translation from Yuri Kozlov.
    Closes: #564737
  * Updated german translation from Thomas Mueller.
    Closes: #564932
  * Updated Japanese translation from Masayuki Hamasaki.
  * Updated portuguese translation from Américo Monteiro.
    Closes: #565612
  * Updated czech translation from Miroslav Kure.
    Closes: #565880

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Tue, 19 Jan 2010 19:10:04 +0100

mumble (1.2.1-2) unstable; urgency=low

  * Fix upgrade failure when upgrading mumble-server directly from 1.1.x
    to 1.2.1

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Sat, 09 Jan 2010 19:28:50 +0100

mumble (1.2.1-1) unstable; urgency=low

  * New upstream release.
    * Now detects ipv6only properly.
      Closes: #563365

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Thu, 07 Jan 2010 23:57:54 +0100

mumble (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Thu, 10 Dec 2009 20:29:29 +0100

mumble (1.2.0~beta2-1) unstable; urgency=low

  [ Thorvald Natvig ]
  * New upstream release.
  * Add celt dependency to binary package; celt is dynamically loaded,
    so isn't picked up by dh_shlibdeps.
  * Add patch to include all directly used libraries.
    Closes: #555758
  * Update mumble-server.postinst to ignore dbus restart errors.
    (Thanks, Leo!)

  [ Patrick Matthäi ]
  * Convert package to the 3.0 (quilt) format.
  * Rebuild against the new protobuf version.
    Closes: #556561

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Tue, 01 Dec 2009 22:23:56 +0100

mumble (1.2.0~beta1-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * Do not build with missing libcap2-dev on kfreebsd-*.
  * Merge 1.1.8-3 and 1.1.8-4 changelog.
  * Merge remaining changes from the 1.1.8 branch.
  * Also install the menu icon for the mumble-11x package.
  * Extend the long description of the mumble-11x package. Thanks lintian.

  [ Thorvald Natvig ]
  * New upstream beta release.
  * Update get-orig-source.
  * Update dependencies.
  * Let the qmake script find the celt/speex libraries on its own.

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Wed, 11 Nov 2009 23:33:38 +0100

mumble (1.2.0~200910141302-8af721-1) experimental; urgency=low

  [ Thorvald Natvig ]
  * New upstream release.
  * Add a NEWS; this version is incompatible with 1.1.8.
  * Use bundled CELT version for now.

  [ Patrick Matthäi ]
  * Suggest mumble-django at the mumble-server package.

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Wed, 14 Oct 2009 16:27:29 +0200

mumble (1.2.0~200909111826-402695-1) experimental; urgency=low

  [ Patrick Matthäi ]
  * Drop quilt, we do not have any patches applied.
  * Bump Standards-Version to 3.8.3 (no changes needed).

  [ Michael Ziegler ]
  * Change Alias for mumble-server-web from /mumble/ to /mumble-server/.

  [ Thorvald Natvig ]
  * New upstream tarball.
  * Update section in menu entries.
  * Install new, upstream .svg icon and remove deprecated .pngs.
  * Update mumble-server postrm and postinst to remove /var/lib/mumble-server
    even if deluser isn't found. Fixes piuparts uninstall failure.
  * Multiline depends, build-depends.
  * Update PHP settings to depend on ice33-slice and include the Glacier2
    slice files.

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Fri, 11 Sep 2009 20:27:03 +0200

mumble (1.2.0~200908081144-c7cffd-1) experimental; urgency=low

  [ Thorvald Natvig ]
  * Remove dh_desktop
  * Upstream fixes for positional audio in server.
  * Update various dependencies.
  * Update mumble-server-web to not include deprecated web registration.
  * New mumble-11x package with the compatibility client.

  [ Patrick Matthäi ]
  * New upstream git snapshot of the upcoming 1.2.0 release.
  * Merge 1.1.8-2~bpo50+1 changelog.
  * Replace my old email address in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 08 Aug 2009 10:32:11 +0200

mumble (1.2.0~200907301646-b5b94c-1) experimental; urgency=low

  [ Patrick Matthäi ]
  * Merge 1.1.8-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.8.2 (no changes needed).

  [ Thorvald Natvig ]
  * Update for upcoming release 1.2.0

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Thu, 30 Jul 2009 17:23:30 +0200

mumble (1.1.8-4) unstable; urgency=low

  * Do not build with missing libcap2-dev on kfreebsd-*.
  * Add debian/README.source.
  * Add mumble-server doc-base.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 Nov 2009 14:13:56 +0100

mumble (1.1.8-3) unstable; urgency=low

  * Backport ALSA and PulseAudio modules from 1.2.0 git, makes them work with
    modern releases of these sound systems.
  * Standards-version 3.8.3
  * Remove dh_desktop

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Sun, 16 Aug 2009 17:52:43 +0200

mumble (1.1.8-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
    - Adjust build dependencies: We need the libzeroc-ice32 packages to avoid
      a FTBFS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 04 Aug 2009 18:29:39 +0200

mumble (1.1.8-2) unstable; urgency=low

  [ Thorvald Natvig ]
  * Add --oknodo to logrotate script. (Closes: #520639)

  [ Patrick Matthäi ]
  * Change my email address.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Apr 2009 15:02:08 +0200

mumble (1.1.8-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon,  6 Apr 2009 18:35:50 +0200

mumble (1.1.8-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * Fix override disparity. Set section of mumble-dbg to devel.
  * Drop all patches (merged upstream).
  * Bump Standards-Version to 3.8.1 (no changes needed).

  [ Thorvald Natvig ]
  * New upstream release.
  * New overlay library doesn't use private ELF symbols anymore.
  * Update defaults file to match new init-script options.
  * Move mumble-dbg to section debug.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 22 Mar 2009 16:21:58 +0100

mumble (1.1.7-3) unstable; urgency=low

  [ Patrick Matthäi ]
  * Fix basque translation: Do not translate the username.
    Closes: #515031

  [ Thorvald Natvig ]
  * Run qmake recursively, to be forward compatible with qmake from Qt 4.5.0.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 18 Feb 2009 18:12:09 +0200

mumble (1.1.7-2) unstable; urgency=low

  [ Thorvald Natvig ]
  * Add workaround for threading bug in ALSA.
  * Add 32-bit overlay library on amd64.
  * Add documentation for the Ice interface to mumble-server.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 18 Feb 2009 17:56:28 +0200

mumble (1.1.7-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * Add a mumble-dbg package, which contains the debugging symbols of mumble
    and mumble-server.
  * Move swedish translation debian/sv.po to debian/po/sv.po.
    This was a bad error of mine.
  * Remove debian/patches and dpatch, everything has been merged by upstream.

  [ Thorvald Natvig ]
  * New upstream release.
    Closes: #513119
  * Added Spanish translation from Álvaro M. Recio
  * Synchronized copyright

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed,  4 Feb 2009 10:32:16 +0200

mumble (1.1.6-5) unstable; urgency=low

  * Correct old webscript URL paths in mumble-server-web.README.Debian.
  * Fix copyright-with-old-dh-make-debian-copyright.
    Thanks lintian.
  * Pass -xglibc-private to dpkg-shlibdeps. This avoids an unsatisfied
    dependency on glibc-private with glibc >= 2.8, because mumble uses private
    symbols of glibc for the overlay feature.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu,  8 Jan 2009 19:45:09 +0200

mumble (1.1.6-4) unstable; urgency=low

  [ Patrick Matthäi ]
  * Do not use the "X$FOO" != "X" notation in mumble-server.{postinst,config}.
    This notation is just in the unquoted version needed.
  * Merged changelog from the 1.1.4-4+lenny1 release.
  * Add missing ${misc:Depends}. Thanks lintian.

  [ Debian l10n ]
  * Swedish translation from Martin Bagge <brother@bsnet.se>.
    Closes: #506594

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat, 13 Dec 2008 12:59:18 +0200

mumble (1.1.6-3) unstable; urgency=low

  * Added 01-ftbfs_arm_qreal.dpatch. This patch fixes a FTBFS on arm{el} where
    qreal is not double.
    - Include dpatch.
  * Added needed ice33-translators | ice32-translators | ice-translators
    dependencies to mumble-server-web.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri,  3 Oct 2008 18:45:33 +0200

mumble (1.1.6-2) unstable; urgency=low

  * Added DEFINES+=HAVE_LIMITS_H DEFINES+=HAVE_ENDIAN_H to debian/rules. Now
    it should build on s390 and ia64.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 19 Sep 2008 21:35:35 +0200

mumble (1.1.6-1) unstable; urgency=low

  [ Thorvald Natvig ]
  * New upstream release.
    - Includes various minor bugfixes.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat, 13 Sep 2008 13:06:36 +0200

mumble (1.1.5-1) unstable; urgency=low

  [ Thorvald Natvig ]
  * New upstream release.
  * Added ZeroC ICE dependencies.
  * mumble-server-web now includes PHP setup, which necessitates setting
    the global ice.slice PHP variable. This will have to persist until
    the zeroc-ice-php package adds support for profiles.
  * Japanese translation from
    Masayuki Hamasaki <ikasamah@users.sourceforge.net>.
  * Create a apache config file and put the web files under
    /usr/share/mumble-server-web
  * Remove the restart of hald, as we no longer use it.
  * Default to starting mumble-server.

  [ Patrick Matthäi ]
  * Do not install var/www/mumble-server/index.php with executable rights.
    Thanks lintian.
  * Changed preferred postfix depend to exim4 at the mumble-server-web package.
    Closes: #495852

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat,  6 Sep 2008 15:27:57 +0200

mumble (1.1.4-4+lenny2) stable-proposed-updates; urgency=high

  * Change my email address from the deprecated web.de to the debian.de one.
  * Delete /var/lib/mumble-server on purge.
  * Do not make /etc/mumble-server.ini world readable.
    Closes: #609919

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 16 Jan 2011 19:30:19 +0100

mumble (1.1.4-4+lenny1) testing-proposed-updates; urgency=low

  * Add missing dependency on hal to the mumble package and failover to "true"
    if invoke-rc.d should fail.
    Closes: #502748

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 19 Oct 2008 17:15:56 +0200

mumble (1.1.4-4) unstable; urgency=low

  [ Thorvald Natvig ]
  * Add README and README.Linux to mumble.docs
  * Revert to asking for server password, as you currently can't change
    the password once it's set.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 15 Aug 2008 14:53:19 +0200

mumble (1.1.4-3) unstable; urgency=low

  [ Thorvald Natvig ]
  * Fix ownership of /var/run/mumble-server so the pid file can be written.

  [ Patrick Matthäi ]
  * Add my forgotten signature in the 1.1.4-1 changelog, it was confusing.
  * Only ask for the serverpassword if no previous one has been set.
  * Set priority of the mumble-server/password question to medium instead of
    high.
  * Ordered the parameters of install in debian/rules, it looks now more
    clean.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 22 Jul 2008 21:51:43 +0200

mumble (1.1.4-2) unstable; urgency=medium

  [ Patrick Matthäi ]
  * Added missing Language-Team field in the german debconf translation.
  * Replaced initial template values in french debconf translation.
  * Replaced inline perl in mumble-server.config with shell scripting.
  * Removed libcgi-perl depend at mumble-server-web, it is not needed.
    Closes: #485010
  * Bumped Standards-Version to 3.8.0 (no changes needed).

  [ Thorvald Natvig ]
  * Add mumble-server-web.README.Debian and move the information on the
    web scripts there.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 19 May 2008 17:38:05 +0100

mumble (1.1.4-1) unstable; urgency=low

  [ Patrick Matthäi ]
  * New upstream release.
    - Removed dpatch and all patches. They are merged in upstream.
    - Define the Plugin Path and added liblink plugin for mumble.
    - Renamed murmur-wrapper to murmur-user-wrapper and use murmur.ini now as
      example file.
    - Use the new -readsupw option instead of -supw for mumble-server.
    - Adjusted debian/copyright.
  * Changed destination of /etc/mumble-server/mumble-server.ini to
    /etc/mumble-server.ini. So on it is in sync now with the Ubuntu packaging
    and we can use mumble-server.{init,logrotate} from the upstream source.
  * Moved mumble-server from Recommends to Suggests at the mumble package.
  * Added libspeechd-dev build depend and speech-dispatcher recommend.
  * Added libqt4-opengl-dev build dependency.
  * Removed suggesting of festival.
  * The packaging itself is now BSD licensed.
  * Removed debconf depend. It will be added with ${misc:Depends}.
  * Handle /etc/mumble-server.ini and /etc/dbus-1/system.d/mumble-server.conf
    about conffile instead of ucf.
  * Changed priority of mumble-server/password from medium to high. It is
    highly recommend to set a password for the SuperUser account.

  [ Debian l10n ]
  * Czech translation from Miroslav Kure <kurem@debian.cz>.
    Closes: #480302
  * Russian translation from Yuri Kozlov <kozlov.y@gmail.com>.
    Closes: #480623

  [ Thorvald Natvig ]
  * Add libqt4-sql-sqlite dependency for mumble-server.
  * Rename murmur-wrapper to murmur-user-wrapper in README.Debian
  * Adjusted '-readsupw'.
  * Don't manually remove files under /etc in postrm as that's handled by
    conffiles.
  * Add myself as Co-Maintainer.
  * Remove all unneeded dependencies from Build-Depends.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 13 May 2008 10:32:13 +0100

mumble (1.1.4-0ubuntu1~slicer) hardy; urgency=low

  * New upstream version.
  * murmur-wrapper renamed to murmur-user-wrapper.
  * Build-Depends and Recommends for Speech Dispatcher added, festival
    removed.
  * Link plugin added for positional audio.
  * Audio-system detection is handled at runtime, so no need to suggest
    PulseAudio/ALSA anymore.
  * Synced translations from debian's pkg-voip team.

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Fri, 09 May 2008 01:30:00 +0200

mumble (1.1.3-4) unstable; urgency=low

  [ Patrick Matthäi ]
  * Added DM-Upload-Allowed control field.
  * Added build depend libglu1-mesa-dev.
  * Clean up on purge /var/lib/mumble-server/.config complete.
  * Removed the sed hack from debian/rules. It is fixed in qmake now.
  * Removed some whitespaces at EOL and newlines at EOF.
  * Some clean target fixes.

  [ Debian l10n ]
  * French translation from Steve Petruzzello <dlist@bluewin.ch>.
    Closes: #477777
  * Galician translation from Jacobo Tarrio <jtarrio@debian.org>.
    Closes: #478061
  * Finnish translation from Esko Arajärvi <edu@iki.fi>.
    Closes: #478182
  * Vietnamese translation from Clytie Siddall <clytie@riverland.net.au>.
    Closes: #478222
  * Euskara translation from Piarres Beobide <pi@beobide.net>.
    Closes: #478678

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon,  5 May 2008 09:40:02 +0100

mumble (1.1.3-3) unstable; urgency=low

  * Call do_configuration() in mumble-server.postinst after the function has
    been declared. Shame on me, I did not test it with bash and dash.
    Thanks for reporting Jan Hauke Rahm.
    Closes: #476554
  * Added portuguese debconf translation. Thanks to Américo Monteiro.
    Closes: #476472
  * Delete the mumble-server group and system account only, if it is available
    on the system on purge time.
  * Remove on purge time also /etc/dbus-1/system.d/murmur.conf and
    /etc/mumble-server/mumble-server.ini if they exist.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 18 Apr 2008 18:00:00 +0100

mumble (1.1.3-2) unstable; urgency=low

  * Added dirty workaround which removes some extra slashes generated from the
    newest Qt4.4-rc1 framework.
    Closes: #476307
  * Added missing depend on libqt4-sql-sqlite for mumble. It will not be added
    through ${shlibs:Depends} since Qt4.4-rc1.
    Closes: #476308
  * Added missing build-depends.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 16 Apr 2008 18:31:07 +0100

mumble (1.1.3-0ubuntu2) hardy; urgency=low

  * Make mumble-server depend on dbus. (LP: #202672)
  * Avoid crash when renaming tree objects (patch from upstream SVN).
  * Remove a warning when installing (missing --no-create-home).

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Sat, 22 Mar 2008 01:25:00 +0200

mumble (1.1.3-1) unstable; urgency=low

  * Initial release.
    Closes: #429988

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 16 Mar 2008 11:09:08 +0100

mumble (1.1.3-0ubuntu1) hardy; urgency=low

  * New upstream version, which fixes a few crashbugs.
  * Licensing issues worked out, package is now BSD licensed (same as
    source).
  * Mumble-specific changes to Speex are now in upstream Speex, and
    this version includes all changes necessary to mumble to unbundle
    Speex. Once Speex 1.2beta4 or 1.2 final is out, unbundling can be
    completed.
  * Changed to use PulseAudio as default audio device, as it's the
    new default in Hardy.
  * Moved the perl cgi scripts for mumble-server into a separate package,
    which means mumble-server doesn't depend on httpd and
    mail-transport-agent. Those dependencies were also missing from
    mumble-server.
  * Updated packaging to adhere to "Debian Developer's Reference -
    Best Packaging Practices."
  * Closes the request to update to 1.1.3 (LP: #194836)

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Sat, 23 Feb 2008 19:00:00 +0200

mumble (1.1.2-0ubuntu1) hardy; urgency=low

  * Packaging for inclusion in ubuntu universe (LP: #129081)

 -- Thorvald Natvig <slicer@users.sourceforge.net>  Mon, 03 Dec 2007 10:40:00 +0200
